{*
 * Projecte Fressa a LINKAT
 * FUNCIONS WIN 32
 *
 * Author Jordi Lagares Roset "jlagares@xtec.cat - www.lagares.org"
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details (see the LICENSE file).
 *}

unit UnitPlataformaDependent;

{*******************************************************************************}
interface
{*******************************************************************************}

Procedure CopiarFuncionsALaCarpeta;
Procedure ImprimirFuncions;

{*******************************************************************************}
implementation
{*******************************************************************************}

{$ifdef LINUX}
{$else}
{$endif}

uses
{$ifdef LINUX}
{$else}
  Windows, Clipbrd, Graphics,
{$endif}
 SysUtils, UnitFormPrincipal;

{$ifdef LINUX}
Procedure CopiarFuncionsALaCarpeta;
begin
end;
{$else}
Procedure CopiarFuncionsALaCarpeta;
Var
  Bmp:TBitmap ;
begin
  //CopiarFinestraALaCarpeta(FormPrincipal.Handle);
  Bmp:=TBitmap.Create;
  Try
    Bmp.LoadFromFile('finestrafuncions.bmp');
    Clipboard.Assign(Bmp);
  Finally
    Bmp.Free ;
  End;
end;
{$endif}

Procedure ImprimirFuncions;
begin
end;

end.
